<?xml version="1.0" encoding="utf-8"?>
<psf:PrintCapabilities
        version="1"
        xmlns:psf="http://schemas.microsoft.com/windows/2003/08/printing/printschemaframework"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xmlns:xsd="http://www.w3.org/2001/XMLSchema"
        xmlns:ttec="http://www.toshibamfp.net/xps/e-BRIDGE/2006/06/print"
        xmlns:psk="http://schemas.microsoft.com/windows/2003/08/printing/printschemakeywords">
    <!-- Version: 10.20.1229.36 -->
    <psf:ParameterDef name="psk:PageWatermarkOriginWidth">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">2147483647</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">-2147483648</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">microns</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkOriginHeight">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">2147483647</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">-2147483648</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">microns</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageWatermarkPositionWidth" mappedName="WatermarkTextWidth">
         <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">C</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageWatermarkPositionHeight" mappedName="WatermarkTextHeight">
         <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">C</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkTextAngle" mappedName="WatermarkTextAngle">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">359</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">degrees</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkTextColor" mappedName="WatermarkTextColour">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">#ff808080</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">9</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">sRGB</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkTextFontSize" mappedName="WatermarkTextFontSize">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">72</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">300</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">6</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">points</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkTextText" mappedName="WatermarkText">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">None</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">192</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="psk:PageWatermarkTransparency" mappedName="WatermarkTextTransparency">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:integer</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxValue">
            <psf:Value xsi:type="xsd:integer">100</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinValue">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Multiple">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">percent</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageWatermarkTextOutline" mappedName="WatermarkTextOutline">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">False</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">64</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>
    <psf:ParameterDef name="ttec:PageWatermarkTextStyle" mappedName="WatermarkTextFont">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <!-- An example of the case that Arial font is specified -->
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string">Arial</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">64</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">1</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>

    <psf:ParameterDef name="ttec:JobOverlayFileSource" mappedName="OverlaySourceFileName">
        <psf:Property name="psf:DataType">
            <psf:Value xsi:type="xsd:QName">xsd:string</psf:Value>
        </psf:Property>
        <psf:Property name="psf:DefaultValue">
            <psf:Value xsi:type="xsd:string"></psf:Value>
        </psf:Property>
        <psf:Property name="psf:MaxLength">
            <psf:Value xsi:type="xsd:integer">1024</psf:Value>
        </psf:Property>
        <psf:Property name="psf:MinLength">
            <psf:Value xsi:type="xsd:integer">0</psf:Value>
        </psf:Property>
        <psf:Property name="psf:Mandatory">
            <psf:Value xsi:type="xsd:QName">psk:Conditional</psf:Value>
        </psf:Property>
        <psf:Property name="psf:UnitType">
            <psf:Value xsi:type="xsd:string">characters</psf:Value>
        </psf:Property>
    </psf:ParameterDef>

    <psf:Feature name="psk:PageMirrorImage" mappedName="MirrorImage">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <!-- Specifies the output should be mirrored. -->
        <psf:Option name="psk:MirrorImageWidth" mappedName="MirrorImage"/>
        <!-- Not supported currently, but for future use. -->
        <psf:Option name="psk:MirrorImageHeight" />
        <!-- Specifies the output should not be mirrored. -->
        <psf:Option name="psk:None"/>
    </psf:Feature>

    <psf:Feature name="psk:PageNegativeImage" mappedName="NegativeImage">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <!-- Specifies the output should be the negative image. -->
        <psf:Option name="psk:Negative" mappedName="Negative"/>
        <!-- Specifies the output should be the non-negative image. -->
        <psf:Option name="psk:None"/>
    </psf:Feature>

    <psf:Feature name="ttec:JobOverlayImage" mappedName="OverlayImage">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>

        <!-- Overlay is On: -->
        <psf:Option name="ttec:OverlayImage" mappedName="OverlayImage">
            <psf:ScoredProperty name="ttec:OverlayFileSource">
                <psf:ParameterRef name="ttec:JobOverlayFileSource" />
            </psf:ScoredProperty>
        </psf:Option>

        <!-- Overlay is Off: -->
        <psf:Option name="ttec:None" />

        <!-- Nested Features: -->
        <psf:Feature name="ttec:Layering" mappedName="OverlayLayering">
            <psf:Property name="psf:SelectionType" >
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <!-- Overlay appears over page content. -->
            <psf:Option name="psk:Overlay" mappedName="Overlay"/>
            <!-- Underlay appear under page content. -->
            <psf:Option name="psk:Underlay" mappedName="Underlay"/>
        </psf:Feature>

        <psf:Feature name="ttec:PrintPerPage" mappedName="OverlayOccurance">
            <psf:Property name="psf:SelectionType" >
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <psf:Option name="psk:True" mappedName="PerPage"/>
            <psf:Option name="psk:False" />
        </psf:Feature>
    </psf:Feature>

    <psf:Feature name="psk:PageWatermark" mappedName="Watermark">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <!-- Specifies watermark is off (missing from public schema?) -->
        <psf:Option name="ttec:None" />

        <!-- Specifies a text only watermark -->
        <psf:Option name="psk:Text" mappedName="Watermark">
            <psf:ScoredProperty name="psk:OriginWidth">
                <psf:ParameterRef name="psk:PageWatermarkOriginWidth" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:OriginHeight">
                <psf:ParameterRef name="psk:PageWatermarkOriginHeight" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:FontColor">
                <psf:ParameterRef name="psk:PageWatermarkTextColor" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:FontSize">
                <psf:ParameterRef name="psk:PageWatermarkTextFontSize" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:Text">
                <psf:ParameterRef name="psk:PageWatermarkTextText" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:Transparency">
                <psf:ParameterRef name="psk:PageWatermarkTransparency" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="psk:Angle">
                <psf:ParameterRef name="psk:PageWatermarkTextAngle" />
            </psf:ScoredProperty>
            <!-- ttec -->
            <!-- if true then the text is an outline text -->
            <psf:ScoredProperty name="ttec:Outline">
                <psf:ParameterRef name="ttec:PageWatermarkTextOutline" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:TextStyle">
                <psf:ParameterRef name="ttec:PageWatermarkTextStyle" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:PositionWidth">
                <psf:ParameterRef name="ttec:PageWatermarkPositionWidth" />
            </psf:ScoredProperty>
            <psf:ScoredProperty name="ttec:PositionHeight">
                <psf:ParameterRef name="ttec:PageWatermarkPositionHeight" />
            </psf:ScoredProperty>
        </psf:Option>

        <psf:Feature name="ttec:FontStyle" mappedName="WatermarkTextStyle">
            <psf:Property name="psf:SelectionType">
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>

            <psf:Option name="ttec:Regular"    mappedName="Regular"/>
            <psf:Option name="ttec:Bold"       mappedName="Bold"/>
            <psf:Option name="ttec:Italic"     mappedName="Italic"/>
            <psf:Option name="ttec:BoldItalic" mappedName="BoldItalic"/>
        </psf:Feature>

        <psf:Feature name="psk:Layering" mappedName="WatermarkLayering">
            <psf:Property name="psf:SelectionType">
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <!--Specifies Overlay Layering-->
            <psf:Option name="psk:Overlay" mappedName="Overlay"/>
            <!--Specifies Underlay Layering-->
            <psf:Option name="psk:Underlay" mappedName="Underlay"/>
        </psf:Feature>

        <!-- ttec -->
        <psf:Feature name="ttec:PrintFirstPageOnly" mappedName="FirstPageOnly">
            <psf:Property name="psf:SelectionType">
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <psf:Option name="psk:True" mappedName="True"/>
            <psf:Option name="psk:False" />
        </psf:Feature>

        <psf:Feature name="ttec:PrintWMPerPage" mappedName="WatermarkOccurance">
            <psf:Property name="psf:SelectionType" >
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <psf:Option name="psk:True" mappedName="True"/>
            <psf:Option name="psk:False" mappedName="False"/>
        </psf:Feature>

        <!-- Specifies Watermark is scaled or not by PageScaling -->
        <psf:Feature name="ttec:WatermarkScaling" mappedName="WatermarkTextScale">
            <psf:Property name="psf:SelectionType">
                <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
            </psf:Property>
            <!-- TODO no mapping here? -->
            <psf:Option name="psk:True" />
            <psf:Option name="psk:False" />
        </psf:Feature>
    </psf:Feature>

    <psf:Feature name="ttec:JobRotateNUp">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <!-- TODO no mapping here? -->
        <psf:Option name="psk:True" />
        <psf:Option name="psk:False" />
    </psf:Feature>

    <psf:Feature name="ttec:PageRotate180ForA3LD" mappedName="Rotate180ForA3LD">
        <psf:Property name="psf:SelectionType">
            <psf:Value xsi:type="xsd:string">psk:PickOne</psf:Value>
        </psf:Property>
        <psf:Option name="psk:True" mappedName="Rotate180"/>
        <psf:Option name="psk:False" mappedName="None"/>
    </psf:Feature>

</psf:PrintCapabilities>
